# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  owner_id: 1
  owner_type: MyString
  item_id: 1
  item_status: MyString
  item_charges: 1

two:
  owner_id: 1
  owner_type: MyString
  item_id: 1
  item_status: MyString
  item_charges: 1
